## httpx-ntlm 1.4.0

=== requirements.txt ===
httpx>=0.24.*
pyspnego>=0.3.*
flask
pytest
pytest-cov
wheel
twine

=== debian/changelog ===
httpx-ntlm (1.4.0-2) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Updating watch file to version 5.
  * Using codenames instead of suitnames in changelog.

 -- Daniel Baumann <daniel@debian.org>  Thu, 02 Oct 2025 00:20:00 +0200

httpx-ntlm (1.4.0-1) sid; urgency=medium

  * Initial upload to sid, needed for wapiti (Closes: #1108450).

 -- Daniel Baumann <daniel@debian.org>  Fri, 01 Aug 2025 20:27:11 +0200

=== debian/control ===
Source: httpx-ntlm
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/ulodciv/httpx-ntlm
Vcs-Browser: https://forgejo.debian.net/python/httpx-ntlm
Vcs-Git: https://forgejo.debian.net/python/httpx-ntlm

Package: python3-httpx-ntlm
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: HTTP NTLM authentication using the HTTPX library (Python)
 httpx_ntlm is a Python module to use the HTTPX library for HTTP NTLM
 authentication.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=httpx-ntlm

%:
	dh ${@} --buildsystem=pybuild

override_dh_auto_test:
	# disabled: needs network

=== debian/watch ===
Version: 5

Template: Github
Owner: ulodciv
Project: @PACKAGE@
